html, body { margin: 0px; height: 100%; }
body { background-color: rgb(255, 255, 255); }
#wrbg { background: transparent url("bg.jpg") repeat-x scroll center top; }
#wrapper { height: auto ! important; min-height: 100%; min-width: 800px; width: 990px; margin: 0px auto; }
#headerm { background: transparent url("11_02.jpg") no-repeat scroll 0% 0%; width: 985px; height: 478px; position: relative; }
#headerm a { display: block; float: left; height: 45px; margin-left: 10px; margin-top: 160px; }
#headerm .home { width: 120px; margin-left: 10px; }
#headerm .about { width: 125px; margin-left: 0px; }
#headerm .new { width: 195px; margin-left: 0px; }
#headerm .best { width: 190px; margin-left: 0px; }
#headerm .check { width: 160px; margin-left: 0px; }
#headerm .buynow { position: absolute; bottom: 40px; left: 70px; width: 95px; height: 25px; }
#lside { float: left; width: 260px; }
#rside { margin-left: 265px; }
#spacer { height: 297px; }
* { margin: 0px; padding: 0px; }
ul { list-style-type: none; }
#footer { background: transparent url("foot.jpg") repeat-x scroll 0% 0%; height: 297px; margin-top: -297px; }
#fbg { margin: 0px auto; background: transparent url("11_55.jpg") no-repeat scroll 0% 0%; width: 985px; height: 297px; }
.clear { clear: both; }
#menu { background: transparent url("11_04.jpg") no-repeat scroll 0% 0%; width: 260px; height: 980px; }
#menu ul { margin-top: 29px; float: left; }
#menu ul li { width: 240px; display: block; padding-left: 10px; }
#menu ul li a { width: 240px; height: 39px; display: block; }
.centerc { margin-top: 10px; margin-left: 0px; }
.centerc a { float: left; display: block; }
.t1 { background: transparent url("11_06.jpg") no-repeat scroll 0% 0%; width: 243px; height: 258px; }
.t2 { background: transparent url("11_07.jpg") no-repeat scroll 0% 0%; width: 244px; height: 258px; }
.t3 { background: transparent url("11_08.jpg") no-repeat scroll 0% 0%; width: 238px; height: 258px; }
.n1 { background: transparent url("11_10.jpg") no-repeat scroll 0% 0%; width: 243px; height: 264px; }
.n2 { background: transparent url("11_11.jpg") no-repeat scroll 0% 0%; width: 244px; height: 264px; }
.n3 { background: transparent url("11_12.jpg") no-repeat scroll 0% 0%; width: 238px; height: 264px; }
.n4 { background: transparent url("11_14.jpg") no-repeat scroll 0% 0%; width: 243px; height: 263px; }
.n5 { background: transparent url("11_15.jpg") no-repeat scroll 0% 0%; width: 244px; height: 263px; }
.n6 { background: transparent url("11_16.jpg") no-repeat scroll 0% 0%; width: 238px; height: 262px; }
.n7 { background: transparent url("11_19.jpg") no-repeat scroll 0% 0%; width: 243px; height: 265px; }
.n8 { background: transparent url("11_20.jpg") no-repeat scroll 0% 0%; width: 244px; height: 265px; }
.n9 { background: transparent url("11_21.jpg") no-repeat scroll 0% 0%; width: 238px; height: 265px; }
.n10 { background: transparent url("11_23.jpg") no-repeat scroll 0% 0%; width: 243px; height: 260px; }
.n11 { background: transparent url("11_24.jpg") no-repeat scroll 0% 0%; width: 244px; height: 260px; }
.n12 { background: transparent url("11_25.jpg") no-repeat scroll 0% 0%; width: 238px; height: 260px; }
.n13 { background: transparent url("11_27.jpg") no-repeat scroll 0% 0%; width: 243px; height: 260px; }
.n14 { background: transparent url("11_28.jpg") no-repeat scroll 0% 0%; width: 244px; height: 260px; }
.n15 { background: transparent url("11_29.jpg") no-repeat scroll 0% 0%; width: 238px; height: 260px; }
.n16 { background: transparent url("11_31.jpg") no-repeat scroll 0% 0%; width: 243px; height: 261px; }
.n17 { background: transparent url("11_32.jpg") no-repeat scroll 0% 0%; width: 244px; height: 261px; }
.n18 { background: transparent url("11_33.jpg") no-repeat scroll 0% 0%; width: 238px; height: 261px; }
.n19 { background: transparent url("11_35.jpg") no-repeat scroll 0% 0%; width: 243px; height: 257px; }
.n20 { background: transparent url("11_36.jpg") no-repeat scroll 0% 0%; width: 244px; height: 257px; }
.n21 { background: transparent url("11_37.jpg") no-repeat scroll 0% 0%; width: 238px; height: 257px; }
.n23 { background: transparent url("11_39.jpg") no-repeat scroll 0% 0%; width: 243px; height: 258px; }
.n24 { background: transparent url("11_40.jpg") no-repeat scroll 0% 0%; width: 244px; height: 258px; }
.n25 { background: transparent url("11_41.jpg") no-repeat scroll 0% 0%; width: 238px; height: 258px; }
.n26 { background: transparent url("11_43.jpg") no-repeat scroll 0% 0%; width: 243px; height: 257px; }
.n27 { background: transparent url("11_44.jpg") no-repeat scroll 0% 0%; width: 244px; height: 257px; }
.n28 { background: transparent url("11_45.jpg") no-repeat scroll 0% 0%; width: 238px; height: 257px; }
.n29 { background: transparent url("11_47.jpg") no-repeat scroll 0% 0%; width: 243px; height: 255px; }
.n30 { background: transparent url("11_48.jpg") no-repeat scroll 0% 0%; width: 244px; height: 255px; }
.n31 { background: transparent url("11_49.jpg") no-repeat scroll 0% 0%; width: 238px; height: 255px; }
.n32 { background: transparent url("11_51.jpg") no-repeat scroll 0% 0%; width: 243px; height: 262px; }
.n33 { background: transparent url("11_52.jpg") no-repeat scroll 0% 0%; width: 244px; height: 262px; }
.n34 { background: transparent url("11_53.jpg") no-repeat scroll 0% 0%; width: 238px; height: 262px; }
.rmenu ul { margin: 8px 0px 0px; float: left; }
.rmenu ul li a { display: block; width: 150px; height: 16px; }
